## ruby-torquebox-no-op 3.1.2

=== debian/changelog ===
ruby-torquebox-no-op (3.1.2-2) unstable; urgency=medium

  * Team upload.

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files
  * Use new default gem2deb Rakefile to run the tests

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Refer to common license file for CC0-1.0.
  * Use secure URI in debian/watch.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Sat, 02 Aug 2025 11:30:36 +0000

ruby-torquebox-no-op (3.1.2-1.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Sat, 09 Jan 2021 17:18:07 +0100

ruby-torquebox-no-op (3.1.2-1) unstable; urgency=medium

  * Initial release (Closes: #790476)

 -- Balasankar C <balasankarc@autistici.org>  Sun, 14 Jun 2015 11:24:45 +0530
