=== debian/control ===
Source: ruby-torquebox-no-op
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Balasankar C <balasankarc@autistici.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               rake,
               ruby-rspec
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-torquebox-no-op.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-torquebox-no-op
Homepage: http://torquebox.org/
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-torquebox-no-op
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: emulate TorqueBox APIs outside of TorqueBox
 This gem allows you to run some TorqueBox applications outside of TorqueBox by
 emulating the APIs provided by TorqueBox. Its primary goal is to enable simple
 testing of applications that use TorqueBox APIs without having to test those
 applications inside TorqueBox itself.
