=== debian/watch ===
version=4
https://pkg-ruby-extras.alioth.debian.org/cgi-bin/gemwatch/torquebox-no-op .*/torquebox-no-op-(.*).tar.gz
