## ruby-torquebox-no-op 3.2.0

=== debian/changelog ===
ruby-torquebox-no-op (3.2.0-1) unstable; urgency=medium

  * Team upload.
  * Use gemwatch.debian.net in watch.
  * New upstream release.
  * Drop {XS,XB}-Ruby-Versions from control.
  * Use ${ruby:Depends} for runtime dependencies.
  * Update Standards-Version to 4.7.2, no changes needed.

 -- Simon Quigley <tsimonq2@debian.org>  Mon, 27 Oct 2025 12:39:05 -0500
