=== debian/control ===
--- 
+++ 
@@ -7,17 +7,15 @@
                gem2deb,
                rake,
                ruby-rspec
-Standards-Version: 3.9.7
+Standards-Version: 4.7.2
 Vcs-Git: https://salsa.debian.org/ruby-team/ruby-torquebox-no-op.git
 Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-torquebox-no-op
 Homepage: http://torquebox.org/
 Testsuite: autopkgtest-pkg-ruby
-XS-Ruby-Versions: all
 
 Package: ruby-torquebox-no-op
 Architecture: all
-XB-Ruby-Versions: ${ruby:Versions}
-Depends: ruby | ruby-interpreter,
+Depends: ${ruby:Depends},
          ${misc:Depends},
          ${shlibs:Depends}
 Description: emulate TorqueBox APIs outside of TorqueBox
